Margin Detection

- « UI\Controls\Tab::delete

- UI\Controls\Tab::insertAt »

- PHP Manual
- UI\Controls\Tab
- Margin Detection

# UI\Controls\Tab::hasMargin

(UI 0.9.9)

UI\Controls\Tab::hasMargin — Margin Detection

### Description

public UI\Controls\Tab::hasMargin(int `$page`): bool

Shall detect if the given page has a margin.

### Parameters

`page`

  The index of the page

### Return Values